# Options file
-prog BE3
-verif-version 1.0
-author bvagi
-sources-list-file C:\Users\bvagi\Documents\Polyspace_Workspace\BE3\Module_1\CP_Result_4\.settings\source_command.txt
-lang C
-target i386
-compiler generic
-dos
-main-generator
-main-generator-writes-variables public
-main-generator-calls unused
-library none
-float-rounding-mode to-nearest
-signed-integer-overflows forbid
-unsigned-integer-overflows allow
-uncalled-function-checks none
-check-subnormal allow
-O2
-to Software Safety Analysis level 2
-import-comments C:\Users\bvagi\Documents\Polyspace_Workspace\BE3\Module_1\CP_Result_3

